/* Class = "NSButton"; ibShadowedToolTip = "Refresh Image"; ObjectID = "A3Q-JK-4Ij"; */
"A3Q-JK-4Ij.ibShadowedToolTip" = "刷新图像";

/* Class = "NSButton"; ibShadowedToolTip = "Fix SDI Output to this slot"; ObjectID = "BvB-DM-Mff"; */
"BvB-DM-Mff.ibShadowedToolTip" = "修正到这个端口的SDI信号输出";

/* Class = "NSButton"; ibShadowedToolTip = "Create Shot Entry"; ObjectID = "DyT-jH-Qor"; */
"DyT-jH-Qor.ibShadowedToolTip" = "创建画面入口";

/* Class = "NSMenu"; title = "device0"; ObjectID = "GaF-KI-dnV"; */
"GaF-KI-dnV.title" = "设备0";

/* Class = "NSButton"; ibShadowedToolTip = "Save Current Image to Disk"; ObjectID = "HQI-y9-Xe8"; */
"HQI-y9-Xe8.ibShadowedToolTip" = "将当前图像保存到硬盘";

/* Class = "NSMenu"; title = "device2"; ObjectID = "JGr-Im-9X0"; */
"JGr-Im-9X0.title" = "设备2";

/* Class = "NSButtonCell"; title = "↧"; ObjectID = "dGM-Sp-ItC"; */
"dGM-Sp-ItC.title" = "↓";

/* Class = "NSButton"; ibShadowedToolTip = "Configure Metadata"; ObjectID = "drH-rZ-lT9"; */
"drH-rZ-lT9.ibShadowedToolTip" = "设定Metadata元数据";

/* Class = "NSButton"; ibShadowedToolTip = "Reload Devices"; ObjectID = "ofK-dN-Kgd"; */
"ofK-dN-Kgd.ibShadowedToolTip" = "重新装载设备";

/* Class = "NSMenu"; title = "device1"; ObjectID = "tPF-CU-T0i"; */
"tPF-CU-T0i.title" = "设备1";

/* Class = "NSTextFieldCell"; title = "No Device in Slot"; ObjectID = "wau-Gd-eB7"; */
"wau-Gd-eB7.title" = "端口中没有设备";

/* Class = "NSMenu"; title = "imageSource"; ObjectID = "y9W-6z-dHh"; */
"y9W-6z-dHh.title" = "图像源";

